.slide .box{width:100%;height:100%;margin:0 auto;border:none;text-align:center;}
.box p{font-size:3.5vmin;color:rgba(255,255,255,.7);line-height:1.5;margin:0 .75em 6vmin .75em;}
.box h4, .box h1, .box h3 {font-family:CitadinaBold;color:#fff;opacity:.7;background-color:transparent;font-size:4.5vmin;line-height:2;font-weight:normal;}
.slider{position:relative;width:100%;height:auto;overflow:hidden;margin:calc((70vh - 163px)/2) 0;}
.slides{height:85%;overflow:hidden;-webkit-backface-visibility:hidden;-webkit-transform-style:preserve-3d;-webkit-transition:all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);-moz-transition:all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);-ms-transition:all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);-o-transition:all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);transition:all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);}
.slide{height:85%;float:left;clear:none;}
.slider-arrow{position:absolute;display:block;margin-bottom:-20px;padding:20px;}
.slider-arrow--right:hover{background:url(/external-files/icgroup.kz/themes/demo/assets/images/slider/right_arrow.png) no-repeat;}
.slider-arrow--left:hover{background:url(/external-files/icgroup.kz/themes/demo/assets/images/slider/left_arrow.png) no-repeat;}
.slider-arrow--right{bottom:42%;right:30px;background:url(/external-files/icgroup.kz/themes/demo/assets/images/slider/arrow_right_transparent.png) no-repeat;}
.slider-arrow--left{bottom:42%;left:80px;background:url(/external-files/icgroup.kz/themes/demo/assets/images/slider/arrow_left_transparent.png) no-repeat;}
.slider-nav{position:absolute;bottom:2vmin;opacity:.7;}
.slider-nav__item{width:12px;height:12px;float:left;clear:none;display:block;margin:0 5px;background:#fff;border-radius:5px;}
.slider-nav__item:hover{background:#ccc;}
.slider-nav__item--current{background:#ccc;}
article.container.fives_slide .slider {
    margin: 0;
    padding-bottom: 20px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
article.container.fives_slide .box p {
    font-size: 18px;
    line-height: normal;
    margin-bottom: 10px;
}
article.container.fives_slide .box ul {
	color:rgba(255,255,255,.7);
    font-size: 18px;
    line-height: normal;
    margin-bottom: 10px;
	padding: 0;
}
article.container.fives_slide .box ul li {
	display: table;
	margin: 0 auto;
	position: relative;
}
article.container.fives_slide .box ul li:before {
	content: '';
	width: 5px;
	height: 5px;
	margin: 0;
	background: #fff;
	border-radius: 5px;
    position: absolute;
    left: -10px;
    top: 8px;
}
article.container.fives_slide .box h4 {
	font-size: 3.5vmin;
}
article.container.fives_slide .box h3 {
	text-transform: uppercase;
}
article.container.fives_slide .product_text h2 {
    color: #fff;
    background-color: transparent;
    font-size: 4.5vmin;
	font-family: CitadinaBold;
}
@media screen and (max-width: 750px) {
	article.container.fives_slide  {
		height: auto;
	}
	article.container.fives_slide .slider {
		position: static;
		top: 0%;
		transform: none;
	}
}